# Caelus Laecanius, the Unbroken (Caelus Laecanius, der Ungebrochene)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +30% | Ship |
| Movement speed | Ship | +15% | Ship |
| Damage slowdown | Ship | -50% | Ship |

## Improves Buildings
- Ships

## Source
All traders
